@charset "utf-8";
* { box-sizing: border-box; }
img { max-width: 100%; height: auto; display: block; }

/*Back To Top Button*/
.backtotop {
	position: fixed;
	right: 32px;
	bottom: 32px;
	z-index: 9999;
	border: none;
	padding: 0;
	background-color: transparent;
	cursor: pointer;
}

.backtotop img{
	width: 88px;
	height: 88px;
	display: block;
	max-width: 18vw;
	max-height: 18vw;
}

@media (max-width: 600px){
	.backtotop{
		right: 16px;
		bottom: 16px;
	}
}